slices:
- sources:
  - layer_range: [0, 6]
    model: Qwen/Qwen2.5-3B
- sources:
  - layer_range: [4, 12]
    model: Qwen/Qwen2.5-3B
- sources:
  - layer_range: [10, 18]
    model: Qwen/Qwen2.5-3B
- sources:
  - layer_range: [16, 24]
    model: Qwen/Qwen2.5-3B
- sources:
  - layer_range: [22, 30]
    model: Qwen/Qwen2.5-3B
- sources:
  - layer_range: [28, 36]
    model: Qwen/Qwen2.5-3B
merge_method: passthrough
dtype: bfloat16